Subject: Re: open and save

From: "Stefan \"1of3\" Koch" <[email-masked]>
Date: Tue, 11 Jan 2000 11:26:23 +0100

>>How do other languages translate the concepts of 'file', etc in computer
>>terms?

The German "Datei" is an artificial word made up from "Daten" (data) and
"Kartei" (a physical collection of folders or other paper containing
things).

I would vote for "vasru" since I perceive files as a kind of container, too.

Another possiblility might be "xelfendi" since a file is a seperated set of
data.But I find this word too long.

"kargau" and "ga'ogau" seem OK to me.